H1, H2, H3, H4, H5, H6, P, UL { font-family: 'Pontano Sans', Arial, Verdana, Helvetica, sans-serif; color: #666666; }
A { color: #b57700; font-family: 'Pontano Sans'; text-decoration: underline; }
A:hover { color: #990000; text-decoration: underline; }
P, UL, OL { font-size: 14px; }
P { margin: 0px 0px 0px 0px; }

H1 { font-size: 30px; color: #b57700; font-family: 'Open Sans Condensed', sans-serif; Helvetica, sans-serif, Verdana; font-weight: normal; padding: 0px 30px 0px 30px; }
H2 { font-size: 28px; color: #b57700; font-family: 'Open Sans Condensed', sans-serif; Helvetica, sans-serif, Verdana; text-align: center;color: #990000; font-weight: normal; padding: 0px 10px 0px 10px; }
H3 { font-size: 24px; font-family: 'Bad Script', cursive; Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; text-align: left; color: #990000; padding: 0px 30px 0px 30px; }
H4 { font-size: 16px; font-family: 'Open Sans Condensed', sans-serif; Arial, Verdana, Helvetica, sans-serif; font-weight: normal; line-height: 26px; color: #000000; padding: 0px 10px 3px 10px; }
H5 { font-size: 20px; font-family: Helvetica, sans-serif; 'Pontano Sans', Verdana, Arial, font-weight: bold; font-style: bold; text-align: left; color: #990000; padding: 0px 30px 0px 30px; }
H6 { font-size: 16px; font-family: 'Pontano Sans', sans-serif; Arial, Verdana, Helvetica, sans-serif; font-weight: bold; text-align: center; line-height: 45px; color: #b57700; padding: 0 20px 3px 30px; }
H7 { font-size: 22px; color: #990000; font-family: 'Pontano Sans', Helvetica, sans-serif, Verdana; font-weight: bold; padding: 0px 30px 5px 30px; }
/*H6 { font-size: 13px; color: #555555; line-height: 20px; font-weight: normal; }*/
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 5px; }
H1 { margin: 0px 0px 0px 0px; margin-top: 0px; margin-bottom: 0px; }
H2, H3 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 0px; }
H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 0px; margin-bottom: 0px; }
H1.csc-firstHeader, H2.csc-firstHeader  { margin-top: 0px; }
H3.csc-firstHeader { margin-top: 0px; }
H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 0px; }

P.bodytext { font-family: 'Pontano Sans', Arial, Helvetica, sans-serif; font-size: 16px; color: #555555; font-weight: normal; line-height: 26px;  padding: 10px 40px 10px 30px; }

UL { list-style-type: disc; list-style-position: outside; }
UL UL LI { font-size: 10px; }
LI { padding-left: 2px; }

IMG { border-style: none; }

P.csc-caption { font-family: 'Pontano Sans', Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; }

.csc-textpic-caption { font-family: 'Pontano Sans', Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; padding-top: 5px; padding-bottom: 10px; }

/* POWERMAIL */
.tx-powermail-pi1 {
    font-family: "Pontano Sans",Arial,Helvetica,sans-serif!important;
    width: 100% !important;
}
.tx-powermail-pi1_fieldset {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    float: left;
    font-size: 16px !important;
    width: 100%;
}
.powermail_field.powermail_submit {
    margin-left: 30%;
}
.powermail_label {
    color: #ffffff !important;
}
fieldset.tx-powermail-pi1_fieldset legend {
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
}
.powermail_message.powermail_message_error > li {
    color: #ff0000;
    font-weight: bold;
    list-style: outside none none;
}
.powermail_all_label {
    font-weight: bold;
}
.powermail_submit {
    float: left;
}
.tx_powermail_pi1_fieldwrap_html {
    margin-bottom: 15px !important;
}
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
    display: inline-block;
    width: 30% !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
    display: inline-block;
    width: 65% !important;
}
.parsley-custom-error-message, .parsley-required {
    color: #ff0000;
    font-weight: bold;
}
.powermail_fieldwrap_radio fieldset, .powermail_fieldwrap_check fieldset {
    border: 0 none;
}
.powermail_label.powermail_radio_legend {
    width: 100%;
}
.powermail_fieldwrap.powermail_fieldwrap_text.powermail_fieldwrap_39 {
    bottom: 30px;
    font-style: italic;
    left: 20px;
    position: relative;
}
.powermail_fieldwrap_textarea .powermail_label {
    bottom: 60px;
    position: relative;
}
.powermail_fieldwrap_3 .powermail_label {
    bottom: 40px;
    position: relative;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    display: inline-block;
    margin: 0 auto 0 30% !important;
    width: 66%;  
}
